How to install libaqbanking-data on Debian Unstable (Sid)